import { ShiftsScreen } from "@/components/shifts/shifts-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "بستن شیفت" };

export default function ShiftsPage() {
  return <ShiftsScreen />;
}
